Информационная безопасность
[RU] switch to English


Повреждение памяти в dhcdbd (memory corruption)
Опубликовано:15 июня 2006 г.
Источник:
SecurityVulns ID:6261
Тип:клиент
Уровень опасности:
5/10
Описание:Некорректный ответ сервера приводит к повреждению памяти.
Затронутые продукты:DHCDBD : dhcdbd 1.10
Оригинальный текстdocumentUBUNTU, [USN-299-1] dhcdbd vulnerability (15.06.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород